/*default*/

BODY {

	SCROLLBAR-FACE-COLOR: #FFFFFF;

	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;

	SCROLLBAR-SHADOW-COLOR: #FFFFFF;

	SCROLLBAR-3DLIGHT-COLOR: #BDBDBD;

	SCROLLBAR-ARROW-COLOR: #BDBDBD;

	SCROLLBAR-TRACK-COLOR: #FFFFFF;

	SCROLLBAR-DARKSHADOW-COLOR: #BDBDBD;

	MARGIN-LEFT: 0px;

	MARGIN-TOP: 0px;

	MARGIN-RIGHT: 0px;

	MARGIN-BOTTOM: 0px;	
	
	BACKGROUND:#FFFFFF;

}


.BG_MAIN   {background-image: url(../images/main_bg.gif); background-repeat: repeat-x;}

.BG_MENU	 {background-image: url(../images/menu_bg.gif); background-repeat: repeat-x;}

.BG_SUB   {background-image: url(../images/sub_top_bg.gif); background-repeat: repeat-x;}





IMG                     {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;}

TABLE                   {FONT-SIZE: 12px; COLOR: #848484; line-height:18px; FONT-FAMILY: µ¸¿ò,Tahoma;}

TD                      {FONT-SIZE: 12px; COLOR: #848484; line-height:18px; FONT-FAMILY: µ¸¿ò,Tahoma;}

FORM                    {FONT-SIZE: 11px; COLOR: #848484; line-height:18px; FONT-FAMILY: µ¸¿ò,Tahoma; border:0;margin:0;}

SELECT                  {FONT-SIZE: 11px; COLOR: #848484; line-height:18px; FONT-FAMILY: µ¸¿ò,Tahoma;}

TEXTAREA                {FONT-SIZE: 11px; COLOR: #848484; line-height:18px; FONT-FAMILY: µ¸¿ò,Tahoma;}





A:link                  {COLOR: #848484; TEXT-DECORATION: none}

A:visited               {COLOR: #848484; TEXT-DECORATION: none}

A:hover                 {COLOR: #848484; TEXT-DECORATION: none}

A:active                {COLOR: #848484; TEXT-DECORATION: none}





/*link*/

A.link_notice:link        {COLOR: #919191; FONT-WEIGHT:none; FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò,Tahoma; TEXT-DECORATION: none; }

A.link_notice:visited     {COLOR: #919191; FONT-WEIGHT:none; FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò,Tahoma; TEXT-DECORATION: none; }

A.link_notice:hover       {COLOR: #919191; FONT-WEIGHT:none; FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò,Tahoma; TEXT-DECORATION: underline; }

A.link_notice:active      {COLOR: #919191; FONT-WEIGHT:none; FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò,Tahoma; TEXT-DECORATION: none; }






/* Font */

.f11n_his                 {COLOR: #8A8A8A; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:µ¸¿ò; letter-spacing:-1px; padding-bottom:6px}

.f11n_616163              {COLOR: #616163; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:±¼¸²;}

.f11n_949494              {COLOR: #949494; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:µ¸¿ò,Tahoma; letter-spacing:-1px;}

.f12n_notice              {COLOR: #707070; FONT-SIZE: 12px; FONT-FAMILY:µ¸¿ò;}

.f12b_000000              {COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY:µ¸¿ò; FONT-WEIGHT:bold; line-height:18px; 
													letter-spacing:-1px;}

.f12n_line15			  			{COLOR: #525252; FONT-SIZE: 12px; line-height:15px; letter-spacing:-1px;}

.f12b_8BA34B			  			{COLOR: #8BA34B; FONT-SIZE: 12px; FONT-FAMILY:µ¸¿ò; FONT-WEIGHT:bold}

.f12b_444444			  			{COLOR: #444444; FONT-SIZE: 12px; FONT-FAMILY:±¼¸²; FONT-WEIGHT:bold}

.f11n_board_txt           {COLOR: #616163; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:±¼¸²;}





/* DIV */

.div_leftmenu				{position:absolute; width:206; left:0px; top:213px;}




/* INPUT */

.INPUT_search       {height:18px; BORDER-RIGHT: #DDD7C4 1px solid; BORDER-TOP: #DDD7C4 1px solid; BORDER-LEFT: #DDD7C4 1px solid;
                     BORDER-BOTTOM: #DDD7C4 1px solid; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 12px;}
										 
.INPUT_board        {height:19px; FONT-SIZE: 12px; COLOR:#666666; font-family:"µ¸¿ò"; BORDER-RIGHT: #D7D7D7 1px solid;
                     BORDER-TOP: #D7D7D7 1px solid; BORDER-LEFT: #D7D7D7 1px solid; BORDER-BOTTOM: #D7D7D7 1px solid;
										 BACKGROUND-COLOR: #FFFFFF;}
										 
.TEXTAREA_board     {FONT-SIZE: 12px; COLOR:#666666; font-family:"µ¸¿ò"; BORDER-RIGHT: #D7D7D7 1px solid;
                     BORDER-TOP: #D7D7D7 1px solid; BORDER-LEFT: #D7D7D7 1px solid; BORDER-BOTTOM: #D7D7D7 1px solid;
										 BACKGROUND-COLOR: #FFFFFF; scrollbar-face-color: #FFFFFF;  scrollbar-highlight-color: #FFFFFF;
										 scrollbar-shadow-color: #D7D7D7; scrollbar-3dlight-color: #D7D7D7; scrollbar-darkshadow-color: #FFFFFF;
										 scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #B2B2B2;}
										 
										 
.over {background-color:#f3f3f3;}
.out {background-color:#ffffff;}
.span {color:#bababa;margin:1 2 1 2;}